### Method

# Vte Terminal search_set_gregex

deprecated: 0.46

#### Declaration [src]

    void
    vte_terminal_search_set_gregex (
      VteTerminal* terminal,
      GRegex* gregex,
      GRegexMatchFlags gflags
    )

#### Description [src]

This function does nothing since version 0.60.

Deprecated since: 0.46

Use `vte_terminal_search_set_regex()` instead.

#### Parameters

`gregex`

  Type: `GRegex`

  A `GRegex`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`gflags`

  Type: `GRegexMatchFlags`

  Flags from `GRegexMatchFlags`.